part_1:
  label: weather
  toc:
    - "About the \"two cloudlets\" that darkened the clear horizons of science at the start of the 20th century."
part_21:
  label: dark
  toc:
    - "Giant clouds of ignorance at the beginning of the 21st century: about 96% of the universe – unknown;"
    - "Dark matter and dark energy."
part_22:
  label: unclear
  toc:
    - "Entanglement, the arrow of time, quantum gravity;"
    - "The absence of consciousness in the scientific picture of the world."
part_31:
  label: hugh
  toc:
    - "Incompatibility of descriptions of the quantum world and our reality;"
    - "Hugh Everett's branching worlds or particle systems as \"complex automata\";"
    - "Birth of the multiverse concept or \"new theology,\" H.E.'s departure from science."
part_32:
  label: wolf
  toc:
    - "Wolfgang Pauli's great discovery: doubling and symmetry reduction;"
    - "Pauli and Jung, a bridge between physics and consciousness, return of the \"soul of matter\";"
    - "Sudden termination of research, broken ties, depression, cancer, and W.P.'s death."
part_33:
  label: claude
  toc:
    - "Claude Shannon – father of information theory and great recluse;"
    - "Shannon's juggling theory and philosophy of cosmic jugglers;"
    - "Deterministic randomness, roulette hacking, connections with H.E. and W.P."
part_41:
  label: basis
  toc:
    - "How mathematics relates to physics through the concept of motion;"
    - "Music of quantum physics, harmonic oscillator, and generation of rotation;"
    - "Perception of higher-dimensional objects, photon-mediated interactions;"
    - "Superposition of states, Feynman integral, and \"It from bit.\""
part_42:
  label: twoworld
  toc:
    - 'Zig-Zag representation of spinor in the Dirac equation, Higgs field as an ether fluid;'
    - "Carl Bjerknes' pulsating spheres theory and the relativistic effect in Maxwell’s theory"
    - 'Ether as a "vortex sponge" and oscillons phenomenon in granular media;'
    - "Zitterbewegung, antiferromagnetism, symmetry breaking, and double-division physics of \"brane-antibrane\"."
part_43:
  label: susy
  toc:
    - "Explanation of quantum entanglement, granular space structure as a basis for quantum gravity;"
    - "Equal charges of proton and electron, Möbius strip spin geometry, mutual invisibility of particles with 
       antiparallel spins;"
    - "Horava-Witten two-brane model and reversal of particle rotation when jumping from brane to brane;"
    - "Topological relationships between \"tube-bridge\" phase in particle jumps and SUSY concept, i.e., boson-fermion
       SUperSYmmetry."
part_44:
  label: focus
  toc:
    - "Kaluza’s miracles due to transition to 5D, oscillating scalar field for uniting gravity with quantum physics via 
       Bjerknes-Maxwell pulsating spheres concept;"
    - "Graviton (spin 2) as a pair of photons linked in a \"Kelvin oval,\" same in another projection – as Higgs boson (spin 0);"
    - "Randall-Sundrum model on a two-brane Möbius strip, asymmetric mapping nature;"
    - "Separation of particles into three generations and natural configuration of 6D Calabi-Yau manifolds."
part_51:
  label: body
  toc:
    - "Quarks, gluons, heavy bosons, and other quasiparticles of nuclear interactions;"
    - "Anyons and Hyde’s vacillation physics, quark-microvortices and gluon-waves;"
    - "Nuclear physics phenomena as quantum computations, the universe as a quantum computer;"
    - "Intermediate proton-neutron resonances and Shannon’s juggling theory;"
    - "Kitaev's topological quantum computer, Landauer's computations without energy cost, and anyons in SUSY \"flat phase.\""
part_52:
  label: soul
  toc:
    - "Quantum physics as a history of fighting tachyons – \"particles not needed in science\";"
    - "Tachyon condensation mechanisms and emergence of \"tachyonic crystal\" concept;"
    - "Laminated or layered brane structure from tachyons – as matter’s memory mechanism, one-dimensional crystal fibers
       forming networks penetrating time and resembling brain neurostructure;"
    - "Wilczek’s time crystals, connections with DNA, harmonic structures in music, spiral structures in dusty plasma,
       and Riemann hypothesis in number theory;"
    - "Connections between Schrödinger’s wave equation and hidden life of Riemann’s zeta function, noncommutative geometry
       as bridge between Riemann hypothesis and quantum gravity."
part_53:
  label: whole
  toc:
    - "Particle-wave duality as flawed foundation of quantum physics;"
    - "Frozen dogmas and mobile solitons as wave-particles, holography as conceptual basis for more flexible physics;"
    - "Black holes of cosmos and particle-holes of micro-world, information theory, and black hole thermodynamics;"
    - "Birth of holographic principle and AdS/CFT correspondence;"
    - "Importance of liquid-crystalline phase of matter in biology, the universe as a single living organism, human as
       self-aware projection in nature of universal creative principle."
part_61:
  label: numbers
  toc:
    - "Sphere and tree in mathematics and philosophy, Pascal and Descartes as founders of scientific concept of unity of 
       matter and consciousness;"
    - "p-adic number apparatus as bridge for seamless transition from classical to quantum physics;"
    - "Ultrametric spaces for \"Pascal’s sphere\" and \"Descartes' tree\";"
    - "Non-Archimedean analysis and geometry at Planck scales;"
    - "Approaches of p-adic physics, adelic mathematics apparatus for integral description of consciousness and matter as
       unified system;"
    - "Parallel ideas of unity through doubling: Yuri Manin and Wolfgang Pauli. p-adic numerical models of consciousness 
       by Andrei Khrennikov."
part_62:
  label: shapes
  toc:
    - "Hopf fibration: numerous practical applications for abstract mathematical object;"
    - "Yang-Mills gauge fields as connectedness in fiber bundle spaces;"
    - "Torus topology as two-layer sphere, fullerene structure, and signs of Poincaré's dodecahedral space geometry in 
       universe;"
    - "Möbius ladder duality, universe as topological insulator, trefoil knot topology as six-layer soccer ball;"
    - "Geometric links between AdS/CFT and Hopf fibration;"
    - "Gödel metric with closed trajectories along time axis, stationary AdS universe, concepts of cyclic universe 
       expansions-contractions."
part_7:
  label: unity
  toc:
    - "Cosmic spider-mother of ancient myths, doubled great cow of Sky and Water, Heh as infinity of figure eight;"
    - "Pauli’s dream #59 about \"world clock\" and its connection to convective cellular structure of two-brane universe;"
    - "Cyclical cosmology of Sphairos and Empedocles’ theory of evolution as a path of “soul purification”; Synchronicity
       and harmony: teachings of Empedocles in the West and Buddha in the East; Multilayered world of consciousness in Buddhism
       overlaid onto the Randall–Sundrum two-brane model of matter and the geometry of the universe in the form of nontrivial
       Hopf fibration;"
    - "The butterfly archetype as “psyche” in Nabokov and Pauli; unity code: Lorenz butterfly, graviton as a photon pair,
       and Villarceau circles as the essence of AdS/CFT; physics of the “afterlife” in the descriptions by Frederic Myers;
       physicist Oliver Lodge and his philosophy; neurosurgeon Alexander’s journey to “heaven” as immersion into an
       optoacoustic hologram of the AdS world; biomimetics and butterfly wings as a path toward understanding the holographic
       nature of consciousness and morphogenesis of the “solid” world;"
    - "The bird archetype and multilayered structure of the soul in ancient Egyptian beliefs; the Sufi parable of the
       search for the “king of birds” Simurgh; Mundaka Upanishad of Hinduism on two birds on the Tree of Life; Möbius
       transformations and the Tree of Life in mathematician D. Mumford’s book “Indra's Pearls. The Vision of Felix
       Klein”; holographic Tree of Life as the Net of Indra in the Avatamsaka Sutra of the Buddhist Hua-Yen school."
    - "Shiva’s dance and Hindu views on matter in the context of modern physics; damaru — the two-membrane drum of Shiva 
       played with one hand; Richard Feynman and the “world on the membrane of a drum”; secret US science and the four
       twin gods in pre-Columbian American mythology; message from Shiva Nataraja to physicists at CERN: “Do not be
       afraid”…"
    - "Aliens and resolving the “Fermi paradox”; Cameron’s “Avatar” and Thoth-Djehuti of ancient Egyptians; Egyptian 
       “Book of the Dead” and its Chapter 64 on comprehending all chapters of ascending to light in one chapter; Pauli,
       Jung, and the arrival of aliens “from within our consciousness”; Peace as the universe in our hands and the simplest recipe for awakening."